QGIS Application - Feature request #16363
Add quadkey parameter in XYZ layers
2017-03-17 02:35 AM - Nikolay Lebedev

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 24273
Description

Some XYZ services (i.e. Bing Maps) use quadkey in a tile address, so it'll be handy to have this parameter in layer definition.
Also there are some params like (a,b,c) in server url (i.e. in OpenStreetMap service),
and some services are in different CRS (i.e. Yandex Maps is in 3395). Could be great to have them configurable too.

History

#1 - 2017-04-01 02:27 AM - Martin Dobias
- Resolution set to fixed/implemented
- Status changed from Open to Closed

That is supported already, try using {q} for Bing-style quadkey placeholder

#2 - 2017-09-22 09:53 AM - Jiirgen Fischer
- Category set to Unknown
